
Grupo 1 2018 - Feature #327

Formulación del Proyecto parte II

09/06/2018 09:36 AM - Scarlett Oswald

Status: New Start date: 10/02/2018

Priority: Normal Due date: 10/23/2018

Assignee: Scarlett Oswald % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 328: Informe II New

Feature # 329: Presentación II New

History

#1 - 09/06/2018 09:37 AM - Scarlett Oswald

- Subject changed from F to Formulación del Proyecto parte II

#2 - 09/06/2018 09:40 AM - Scarlett Oswald

- Tracker changed from Bug to Feature
